Puli 6.2

Pupletek, Új puppy változatok, veruiók, ISO fájlok,
Asterix
Hozzászólások: 520
Csatlakozott: 2015.07.11. 08:55

Re: Puli 6.2

Hozzászólás Szerző: Asterix »

Üdv!
NTamas!

"Kedves Asterix!
Azok az átnevezett fájlok nem véletlenül vannak ott ahol találtad őket!
Talán nézz bele, és kövesd végig, miért van belőle kettő, és rájössz, hogy egy ügyes megoldást takar mindkét fájl"

Hát Kedves NTamas, én már azelőtt megnéztem mielőtt írtam, nem véletlenül ajánlottam a "'pminstaller1.sh" cserélését. A többi intézi a megfelelő "telepítést". Kipróbáltam, rendben lehúzza és telepíti, a hibaablak a services.pet után megszűnt.
Csere a puli.6.2.0.sfs-ben és kész!

Asterix
Hozzászólások: 520
Csatlakozott: 2015.07.11. 08:55

Re: Puli 6.2

Hozzászólás Szerző: Asterix »

Üdv!
Még nyígok egy kicsit! Egy ilyen hibajelzésem van:
Screenshot2.png
Screenshot2.png (35.89 KiB) Megtekintve 1758 alkalommal
Az sdc2 és az sdd2 is 8-8 GB-os linux-swap partició, 2 különböző linuxnál, 2 különálló vinyón!

willy36
Hozzászólások: 187
Csatlakozott: 2017.05.16. 18:43

Re: Puli 6.2

Hozzászólás Szerző: willy36 »

Kedves NTamás !
Köszönöm a küldött file-okat, holnap tudom kipróbálni, ma dolgozom. Nagy valószínűséggel nálam is működni fog ( remélem ), de mindenképp írok az eredményről. Ilyesmi konkrét megoldásra gondoltam, mert nekem elfogyott az ötletem, aki ki tudta próbálni, és eredményt hozott. Ez más puppy-nál is előfordult már, így elteszem a packot, feltehetőleg ott is segíteni fog, ha újra belefutok és elfogadja, max ezekre rákeresek a murgán pl. Emiatt is szeretem a Stretch Pup puppyt, mert ott flottul szokott menni minden. Ja, meg a Devuan-on :mrgreen:

NTamas
Hozzászólások: 1655
Csatlakozott: 2014.06.19. 13:36

Re: Puli 6.2

Hozzászólás Szerző: NTamas »

Asterix írta:
2018.07.21. 08:21
Üdv!
NTamas!
Hát Kedves NTamas, én már azelőtt megnéztem mielőtt írtam, nem véletlenül ajánlottam a "'pminstaller1.sh" cserélését. A többi intézi a megfelelő "telepítést". Kipróbáltam, rendben lehúzza és telepíti, a hibaablak a services.pet után megszűnt.
Csere a puli.6.2.0.sfs-ben és kész!
És ezzel szépen hazavágtad az eredeti Puli elképzelést.

NTamas
Hozzászólások: 1655
Csatlakozott: 2014.06.19. 13:36

Re: Puli 6.2

Hozzászólás Szerző: NTamas »

willy36 írta:
2018.07.21. 09:54
Köszönöm a küldött file-okat, ... elteszem a packot, feltehetőleg ott is segíteni fog, ...
Ok, de ne feledd, ez a csomag csak a Pulihoz, és az annak alapját képező tahrpuppy-6.0.6-hoz való fájlok, más verziójú puppy rendszerbe csak a hasonló nevű, de az ahhoz a rendszerhez illő verziójú fájlokat kell használni, vagy legalább is nagyon célszerű.
Az ffmpeg.pet csomagot elvileg más rendszerben is használhatod, ....elvileg.

Asterix
Hozzászólások: 520
Csatlakozott: 2015.07.11. 08:55

Re: Puli 6.2

Hozzászólás Szerző: Asterix »

NTamas írta:
2018.07.21. 10:06
És ezzel szépen hazavágtad az eredeti Puli elképzelést.
Nem, mivel Iron-t használok, a PaleMoon bizerálás csak egy próba volt, a Te, miért nem a 0.2.4-es van benne megjegyzésedre! ;)
Bár egy pár dolog az én elképzelésem szerint készült benne, de nem én csináltam! :!:

gjuhasz
Hozzászólások: 88
Csatlakozott: 2014.08.17. 13:52

Re: Puli 6.2

Hozzászólás Szerző: gjuhasz »

Kedves Fórumtársak!

Csupa jó hírem van, valamint egy új Servicepack.pet és egy új hu_HU-zip. Javaslom a letöltésüket, anélkül nem is működnének az alábbiak.

Kedves willy36,

Most már stabilan van hangja és képe a NatGeo-nak a következő műveletek után:

1. Töltsd le a felkínált linket a (már könyvjelzőzött) onlinestream.hu-ról.
2. A /root/spot/Downloads mappába kerül egy play.xsfp fájl. Kattints rá.
3. A megjelenő Links2 :o ablakban kattints rá a stream letöltése linkre és okézd le. Ne csukd be a Links2-t, csak minimalizáld.
4. A /root/spot/Downloads mappában mos már ott a stream index.ts néven. Kattints rá.
5. A műsor elindul az avplayer :o lejátszóban.

Vigyázat! A stream egyre hízik, és bár elmenthető de érdemes inkább újrakezdeni a fentieket a reklámszünetekben.

---------

Kedves Asterix!

A Puli nagyon makacs jószág és nem szereti a más puppykhoz készült böngésző pet/sfs fájlokat. Csak a gyártó honlapjáról letöltött eredeti .deb, esetleg a pulihoz készült firefox éjjeli kiadás vagy a menüből frissiben betöltött Pale Moon. A fő ok az, hogy a Puli mindet spot júzerként futtatja és az utólagos beletoldások (bár jobbak lehetnek mint az erdeti) ki tudja mit okoznak egy egész másik helyen. A fenti egyik képernyő-képeden pl a root mappában látszik a Palemoon konfiguráció
(.moonchild productions) mappája, szerintem ezért kaptál hibaüzenetet. A nem támogatott kernelek is zűrösek lehetnek, bár szívesen kipróbálnék egy 3.14.79 PAE változatot, ha lenne.
A diskdrop hibát megpróbálom reprodukálni, da a diskdrop amúgyis a flúgos profilba való (mellesleg a swap-fájlokat is kilövi, ha nem külön drájvon vannak. A diskdrop-diskrise párost óvatosan célszerű használni de hátha tudtok jobb szkriptet írni ugyanezekkel a fumkciókkal.

---------

Kedves NTamas és mások,

Szerencsére megúsztam (tuk) a stream-lejátszást a ffmpeg és egyéb kodekek nélkül, de azért a jó öreg ffmpeg kell máshol. A defaultmediaplayer preferencia-sorrendjét megváltoztattam: smplayer > mpv > vlc > avplayer -re. Lehet, hogy a következő nagyobb szervizben kiveszem a vlc-t hogy.pet -ként folytathassa a szolgálatát.

Köszönöm a sok hozzászólást, a hibajelzéseket ellenőrzöm, ha az elérhető gépeken reprodukálni tudom.


Jó terelgetést!

Üdv

gjuhasz

NTamas
Hozzászólások: 1655
Csatlakozott: 2014.06.19. 13:36

Re: Puli 6.2

Hozzászólás Szerző: NTamas »

gjuhasz írta:
2018.07.21. 21:26
... A nem támogatott kernelek is zűrösek lehetnek, bár szívesen kipróbálnék egy 3.14.79 PAE változatot, ha lenne. ...
Kedves GJuhász.
A tahrpup-6.0.6-uefi.iso-ban egy 3.14.79 PAE kernel van alapból. NVidia driver is van hozzá Skami driver oldalán.
Mivel ha jól tudom, a Puli alapja amúgy is egy tahrpup, így nincsen nehéz dolgod, csak ebből a nálam pl. igen jól bevált tahrpup-6.0.6-uefi-s isoból kell egy újabb Pulit gyártanod.

willy36
Hozzászólások: 187
Csatlakozott: 2017.05.16. 18:43

Re: Puli 6.2

Hozzászólás Szerző: willy36 »

Kedves gjuhasz !
Nagyon köszönöm, nem semmi csavaros megoldás:). Ha otthon leszek, kipróbálom. További sok sikert a munkádhoz. Gyötörni fogom a pulidat :)

gjuhasz
Hozzászólások: 88
Csatlakozott: 2014.08.17. 13:52

Re: Puli 6.2

Hozzászólás Szerző: gjuhasz »

NTamas írta:
2018.07.21. 22:50
A tahrpup-6.0.6-uefi.iso-ban egy 3.14.79 PAE kernel van alapból. NVidia driver is van hozzá Skami driver oldalán.
Kedves NTamas,

Ezt ismertem, fenn is van a kipróbált kerneleim között, de a PupSysinfo szerint ez egy non-PAE kernel...
Lehet, hogy másik iso-ra gondoltál?
Csatolmányok
Screenshot.jpg
Screenshot.jpg (21.35 KiB) Megtekintve 1710 alkalommal

Válasz küldése

Vissza: “Pupletek”